php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #25259 configure: error: apxs2: invalid package name
Submitted: 2003-08-26 14:58 UTC Modified: 2003-08-27 13:06 UTC
From: thrion at hot dot ee Assigned:
Status: Not a bug Package: *Configuration Issues
PHP Version: 4.3.3 OS: Linux, Red Hat 9.0
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: thrion at hot dot ee
New email:
PHP Version: OS:

 

 [2003-08-26 14:58 UTC] thrion at hot dot ee
Description:
------------
When trying to configure PHP for Apache 2 on Red Hat 9.0 I get this error message from configure:
[thrion@www php-4.3.3]$ ./configure --with-apxs2=/usr/local/apache2/bin/apxs
configure: error: apxs2: invalid package name



Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2003-08-26 22:56 UTC] sniper@php.net
This really isn't any PHP bug since the package works just fine for me. Something (again) screwed in RH9.
Check the config.log, maybe there's some clue why this happens. (I'm assuming you have followed the instructions in INSTALL file)

 [2003-08-27 02:49 UTC] thrion at hot dot ee
Yes, looks like it's because of Red Hat. I can't look in config.log because configure doesn't even create it.
 [2003-08-27 11:20 UTC] sniper@php.net
Maybe it's the shell they're using there? Safest is to used bash..

 [2003-08-27 13:06 UTC] thrion at hot dot ee
Well, I'm using bash, not something too weird or exotic.
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Fri Apr 19 20:01:29 2024 UTC